﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.17929
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyApp.Web.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PreRegistrationResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PreRegistrationResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyApp.Web.Resources.PreRegistrationResource", typeof(PreRegistrationResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Congratulations, your Shell Eco-marathon account has been verified and you can now proceed with the registration process..
        /// </summary>
        public static string Accountverified {
            get {
                return ResourceManager.GetString("Accountverified", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to We are currently unable to update your account at this moment in time. Please try again later..
        /// </summary>
        public static string Cannotupdateaccount {
            get {
                return ResourceManager.GetString("Cannotupdateaccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please remember to check your spam folder if the email does not appear in your inbox within a reasonable amount of time..
        /// </summary>
        public static string Checkspamforemail {
            get {
                return ResourceManager.GetString("Checkspamforemail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm email address.
        /// </summary>
        public static string confirmemailaddress {
            get {
                return ResourceManager.GetString("confirmemailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address.
        /// </summary>
        public static string emailaddress {
            get {
                return ResourceManager.GetString("emailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The email address you entered already exists in the system..
        /// </summary>
        public static string emailalreadyexists {
            get {
                return ResourceManager.GetString("emailalreadyexists", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create a new account.
        /// </summary>
        public static string entertocreaetaccount {
            get {
                return ResourceManager.GetString("entertocreaetaccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To register for the {0} you must first create an account by completing the form below and clicking Create Account.&lt;br/&gt;&lt;br/&gt;You will then be sent an account verification email. Please follow the steps in the email to verify your account and complete your registration..
        /// </summary>
        public static string EventAvailable {
            get {
                return ResourceManager.GetString("EventAvailable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The event is not available.
        /// </summary>
        public static string eventnotavailable {
            get {
                return ResourceManager.GetString("eventnotavailable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The email address is invalid.
        /// </summary>
        public static string InvalidEmailaddress {
            get {
                return ResourceManager.GetString("InvalidEmailaddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The phone number is invalid.
        /// </summary>
        public static string InvalidPhoneNumber {
            get {
                return ResourceManager.GetString("InvalidPhoneNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid race number.
        /// </summary>
        public static string Invalidracenumber {
            get {
                return ResourceManager.GetString("Invalidracenumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Updating my account.
        /// </summary>
        public static string myaccountdetails {
            get {
                return ResourceManager.GetString("myaccountdetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The event region you have selected to take part in is currently closed for registration. Details of when your selected region&apos;s Shell Eco-marathon is open for registration can be found here - &lt;a href=&quot;http://www.shell.com&quot; target=&quot;_blank&quot;&gt;www.shell.com&lt;/a&gt;.
        /// </summary>
        public static string noEvents {
            get {
                return ResourceManager.GetString("noEvents", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Passphrases should consist of 4 words. The whole passphrase must be a minimum of 15 characters..
        /// </summary>
        public static string passphrasetext {
            get {
                return ResourceManager.GetString("passphrasetext", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Continue to the Shell Eco-marathon registration login area.
        /// </summary>
        public static string Signup {
            get {
                return ResourceManager.GetString("Signup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sorry, you have already registered your interest.
        /// </summary>
        public static string sorryalreadyregistredinterest {
            get {
                return ResourceManager.GetString("sorryalreadyregistredinterest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thank you for your interest.... we will notify you at a later date....
        /// </summary>
        public static string ThanksforInterest {
            get {
                return ResourceManager.GetString("ThanksforInterest", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thank you for creating your account for Shell Eco-marathon. Please click on the link in the body of the verification email to activate your account and continue with your registration..
        /// </summary>
        public static string WaitforEmailConfirmation {
            get {
                return ResourceManager.GetString("WaitforEmailConfirmation", resourceCulture);
            }
        }
    }
}
